body{
    font-family: Arial;
    background:#f2f2f2;
    padding:40px;
}

.page{
    width:210mm;
    min-height:297mm;

    background:white;

    margin:auto;

    padding:30px;

    box-sizing:border-box;
}

.header{
    text-align:center;
    border-bottom:2px solid #000;
    padding-bottom:20px;
}

.header h1{
    margin:0;
    color:#1d3557;
}

.section{
    margin-top:30px;
}

table{
    width:100%;
    border-collapse:collapse;
}

table td{
    border:1px solid #ccc;
    padding:10px;
}

.price-box{
    margin-top:40px;

    background:#1d3557;

    color:white;

    padding:20px;

    font-size:24px;

    text-align:center;

    border-radius:10px;
}

button{
    margin-top:30px;
    padding:15px 25px;
    font-size:18px;
    cursor:pointer;
}